# Generated by Django 4.1.7 on 2023-03-14 21:58

from django.db import migrations
import django_resized.forms


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='image',
            name='image400',
            field=django_resized.forms.ResizedImageField(blank=True, crop=None, force_format=None, keep_meta=True, null=True, quality=-1, scale=None, size=[400, 300], upload_to=''),
        ),
    ]
